package com.tencent.mm.plugin.ext.provider;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.platformtools.ap.a;

class ExtControlProviderNearBy$1 implements a {
    ExtControlProviderNearBy$1() {
    }

    public final boolean BI() {
        AppMethodBeat.i(20362);
        ExtControlProviderNearBy.Pu();
        AppMethodBeat.o(20362);
        return false;
    }
}
